@charset "ISO-8859-1";

#page-wrapper { background-color: #ffffff; width: 960px; margin: 0px auto; top: 0px; padding: 0px; position: relative; }
.clear-both { clear: both; }
.float-left { float: left; }
.float-right { float: right; }
.center1 { text-align: center; }

/* HEADER may not need - remove if you need to bring white background all the way to the top */
#header	{ width: 960px; height: 300px; margin:5px 0px 7px 0px; position: relative; }
#header-new	{ width: 960px; height: 300px; margin:5px 0px 7px 0px; position: relative; right: 700px;}

/* top common menu for exhibit display pages */ 

ul#header-breadcrumb-green-new  			{margin-top: 0px; padding:0px; position: absolute; top: 10px; left: 800px;}
#header-breadcrumb-green-new li 			{display: inline;  }
#header-breadcrumb-green-new a			{display: block; float: left;  padding: 3px 15px; margin: 0px 0px 0px 0px;   color: #5c6061; text-decoration: none;}    
#header-breadcrumb-green-new a:hover 		{-moz-border-radius: 5px; -webkit-border-radius: 5px; background-color: #80be41; color: #5c6061;}


ul#header-breadcrumb-green  			{margin-top: 0px; padding:0px; position: absolute; top: 10px; left: 10px;}
#header-breadcrumb-green li 			{display: inline;  }
#header-breadcrumb-green a			{display: block; float: left;  padding: 3px 15px; margin: 0px 0px 0px 0px;   color: #5c6061; text-decoration: none;}    
#header-breadcrumb-green a:hover 		{-moz-border-radius: 5px; -webkit-border-radius: 5px; background-color: #80be41; color: #5c6061;}
#header-breadcrumb-green a:activehover 		{-moz-border-radius: 5px; -webkit-border-radius: 5px; background-color: #80be41; color: #5c6061;}




/* top common menu for signage pos pages */ 
ul#header-breadcrumb-cyan  			{margin-top: 0px; padding:0px; position: absolute; top: 10px; left: 10px;}
#header-breadcrumb-cyan li 			{display: inline;  }
#header-breadcrumb-cyan a			{display: block; float: left;  padding: 3px 15px; margin: 0px 0px 0px 0px;   color: #5c6061; text-decoration: none;}    
#header-breadcrumb-cyan a:hover 		{-moz-border-radius: 5px; -webkit-border-radius: 5px; background-color: #1cc1ef; color: #5c6061;}

/* top common menu for colour print pages */ 
ul#header-breadcrumb-orange  			{margin-top: 0px; padding:0px; position: absolute; top: 10px; left: 10px;}
#header-breadcrumb-orange li 			{display: inline;  }
#header-breadcrumb-orange a			{display: block; float: left;  padding: 3px 15px; margin: 0px 0px 0px 0px;   color: #5c6061; text-decoration: none;}    
#header-breadcrumb-orange a:hover 		{-moz-border-radius: 5px; -webkit-border-radius: 5px; background-color: #f47b2c; color: #5c6061;}

/* top common menu for merchandse pages */ 
ul#header-breadcrumb-yellow  			{margin-top: 0px; padding:0px; position: absolute; top: 10px; left: 10px;}
#header-breadcrumb-yellow li 			{display: inline;  }
#header-breadcrumb-yellow a			{display: block; float: left;  padding: 3px 15px; margin: 0px 0px 0px 0px;   color: #5c6061; text-decoration: none;}    
#header-breadcrumb-yellow a:hover 		{-moz-border-radius: 5px; -webkit-border-radius: 5px; background-color: #e9c902; color: #5c6061;}


/* top common menu for design pages */ 
ul#header-breadcrumb-purple  			{margin-top: 0px; padding:0px; position: absolute; top: 10px; left: 10px;}
#header-breadcrumb-purple li 			{display: inline;  }
#header-breadcrumb-purple a			{display: block; float: left;  padding: 3px 15px; margin: 0px 0px 0px 0px;   color: #5c6061; text-decoration: none;}    
#header-breadcrumb-purple a:hover 		{-moz-border-radius: 5px; -webkit-border-radius: 5px; background-color: #8f3f98; color: #5c6061;}

#logo { width: 200px; height: 121px; position: absolute; top: 30px; left: 745px; }

#logo-new { width: 200px; height: 121px; position: absolute; top: 10px; left: 20px; }

#search-box { width: 400px; height: 100px; position: absolute; top: 15px; left: 250px; }
#search-box-new { width: 400px; height: 100px; position: absolute; top: 15px; left: 330px; }

#logo-christmas { width: 214px; height: 121px; position: absolute; top: 0px; left: 735px; }

#view-cart { position: absolute; top: 110px; left: 800px; }

 
/* Grey Bar Background and Text Position */
#grey-bar-position-old	   		{ width: 910px; height: 35px; position: relative; top: 180px; left: 25px; background: url(../images/grey-bar.jpg) no-repeat; }

/* Grey Bar Background with no phone number - used for graphic designer Advert */
#grey-bar-position1	   		{ width: 910px; height: 35px; position: relative; top: 180px; left: 25px; background: url(../images/grey-bar1.jpg) no-repeat; }

#grey-bar-text-position	   		{ position: relative; top: 8px; right: 245px; }	

/* Grey Bar Text position - used for graphic designer Advert */
#grey-bar-text-position1	   	{ position: relative; top: 8px; right: 5px; }	

/* back navigation */
#back-position  		{ width: 80px; height: 24px; position: absolute; top: 165px; left: 30px; }

#content-back-navigation	{ position: relative;  top: 8px; z-index: 30; padding-left: 0px; }
#content-back-navigation ul { list-style: none; }
#content-back-navigation li { display: inline; }
#content-back-navigation li a	{ display: block; width: 80px; height: 24px; margin-right: 5px; text-indent: -9999px; background: url(../images/page-back.jpg) no-repeat ; float: left; border: none; padding: 0; margin-left: 0px; }
#content-back-navigation li a#back:hover { background-position: 0px -30px; }
#content-back-navigation li a#back { background-position: 0px 0px; }


/* coloured bars background and text */
#grey-bar-position	   		{ width: 910px; height: 35px; position: relative; top: 10px; left: 25px; background: url(../images/grey-bar.jpg) no-repeat; }

#cyan-bar-position	   		{ width: 910px; height: 35px; position: relative; top: 110px; left: 25px; background: url(../images/cyan-bar.jpg) no-repeat; }

#orange-bar-position	   		{ width: 910px; height: 35px; position: relative; top: 110px; left: 25px; background: url(../images/orange-bar.jpg) no-repeat; }

#yellow-bar-position	   		{ width: 910px; height: 35px; position: relative; top: 110px; left: 25px; background: url(../images/yellow-bar.jpg) no-repeat; }

#purple-bar-position	   		{ width: 910px; height: 35px; position: relative; top: 110px; left: 25px; background: url(../images/purple-bar.jpg) no-repeat; }

#bar-text-position	   		{ width: 910px; height: 35px; position: relative; top: 8px; left: 15px; }


/* the above css styles are common to all pages except for coloured bars */


/* index main text with background between grey and green bars  */
.index-text-wrapper		{ width: 910px; padding: 0px; margin-bottom: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; overflow: hidden; position: absolute;  top: 145px; left: 25px; height: 175px; }

.index-text-background	{ background: url(../images/index-text-back.png) no-repeat; }

.index-text-position	{ width:900px; position: relative; margin: 0px 0px 0px 5px; }


#product-links				{ padding-top: 10px; position: relative; min-height: 1100px; top: 0px; }

#product-links-sign			{ padding-top: 10px; position: relative; min-height: 950px; top: 0px; }

#product-links-pm				{ padding-top: 10px; position: relative; min-height: 1500px; top: 20px; }

/* for popup pages that have special layouts such as popup-combo-stand  */
#product-links-pop				{ padding-top: 10px; position: relative; min-height: 900px; top: 0px; }

#product-links-pop1				{ padding-top: 10px; position: relative; min-height: 550px; top: 100px; }

#product-links-pop2				{ padding-top: 10px; position: relative; min-height: 650px; top: 100px; }


#product-links-pop3				{ padding-top: 10px; position: relative; min-height: 900px; top: 50px; }


 /* four columns of images on index and index-signage pages with links to product pages  */
ul.products-4col		{ width:980px; top: 25px; left: 30px; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; float: right; position: relative; }
ul.products-4col li		{ float: left; margin: 0px 0px 0px 0px; padding: 0px 5px 10px 5px;  list-style: none; position: relative; }
ul.products-4col li img		{ display: block; }
ul.products-4col li a:link	{ color: #000000; text-decoration: none; }
ul.products-4col li a:hover	{ color: #80be41; text-decoration: none; }
ul.products-4col li a:visited	{ color:  #80be41; text-decoration: none; }

 /* three columns of images on index-print page with links to product pages  */
ul.products-3col		{ width:980px; top: 10px; left: 0px; margin: 0px 0px 0px 10px; padding: 0px 0px 0px 0px; float: left; position: relative; }
ul.products-3col li		{ float: left; margin: 0px 0px 0px 0px; padding: 10px 10px 10px 10px;  list-style: none; position: relative; }
ul.products-3col li img		{ display: block; }
ul.products-3col li a:link	{ color: #000000; text-decoration: none; }
ul.products-3col li a:hover	{ color:  #80be41; text-decoration: none; }
ul.products-3col li a:visited	{ color:  #80be41; text-decoration: none; }
																				

 /* two columns of images on popup-modular-stand page  */
ul.products-2col		{ width:710px; top: 0px; left: 0px; margin: 0px 0px 0px 40px; padding: 0px 0px 0px 0px; float: left; position: relative; }
ul.products-2col li		{ float: left; margin: 0px 0px 0px 0px; padding: 0px 0px 15px 15px;  list-style: none; position: relative; }
ul.products-2col li img		{ display: block; }
ul.products-2col li a:link	{ color: #000000; text-decoration: none; }
ul.products-2col li a:hover	{ color:  #80be41; text-decoration: none; }
ul.products-2col li a:visited	{ color:  #80be41; text-decoration: none; }
																				
/* formulate linked images */	
#formulate-linked		{ float: left; width: 960px; height: 200px; left: 0px; top: -240px; position: relative; padding: 0px; margin: 0px 0px 0px 0px; }

/* footer payment registration vat number */	
#footer-container1234		{ float: left; width: 960px; height: 200px; left: 0px; top: -230px; position: relative; padding: 0px; margin: 0px 0px 0px 0px; }

#footer-container234	{ float: left; width: 760px; height: 200px; left: 0px; top: 0px; position: relative; padding: 0px; margin: 0px 0px 0px 0px; }

#footer-container34		{ float: left; width: 480px; height: 200px; left: 0px; top: 0px; position: relative; padding: 0px; margin: 0px 0px 0px 0px; }

#footer-col1-4		{ float: left; width: 200px; height: 155px; left: 10px; top: -15px; position: relative; padding: 0px; margin: 0px 0px 0px 0px; }	 
#footer-col2-4		{ float: left; width: 240px; height: 200px; left: 30px; top: 0px; position: relative; padding: 0px; margin: 0px 0px 0px 0px; }
#footer-col3-4		{ float: left; width: 215px; height: 200px; left: 50px; top: 0px; position: relative; padding: 0px; margin: 0px 0px 0px 0px; }
#footer-col4-4		{ float: right; width: 225px; height: 200px; left: 40px; top: 0px; position: relative; padding: 0px; margin: 0px 0px 0px 0px; }

.payment-logo		{ width: 345px; height: 130px; left: 10px; top: 30px; position: relative; padding: 0px; margin: 0px 0px 0px 0px; }

.footer-header                  { font-size: 12px; color: #1f4d8a; padding: 0px; margin: 5px 0px 0px 0px; }
.footer-text-black             { font-size: 11px; color: #2e2e2e; padding: 0px; margin: 5px 0px 0px 0px; }


 /* THREE columns for product pricing info and image slides and testimonials  */
#column-123-wrapper		{float: left; width: 960px; min-height: 500px;  text-align:left; position: relative; margin: 20px 0px 0px 15px; }

#column-123-wrapper1	{float: left; width: 960px; min-height: 420px;  text-align:left; position: relative; margin: 20px 0px 0px 15px; }

#column-123-wrapper2	{float: left; width: 960px;  text-align:left; position: relative; margin: 20px 0px 0px 15px; }

#column-123-1		{float: left; width: 250px; text-align:left; position: relative; margin: 0px 0px 0px 0px; }

#column-123-23-wrapper		{float: right; width: 710px; text-align:left; position: relative; margin: 20px 0px 0px 0px; }
#column-123-2		{float: left; width: 460px; text-align:left; position: relative; margin: 0px 0px 0px 0px; } 

#column-123-3		{float: right; width: 250px; position: relative; margin: 0px 0px 0px 0px; }


 /* THREE columns for Warranty symbol, Nomadic Logo and 40 Year EU Banner  */
#column-nom-123-wrapper		{float: left; width: 960px; text-align:left; position: relative; margin: 20px 0px 0px 15px; }

#column-nom-123-1		{float: left; width: 230px; text-align:left; position: relative; margin: 0px 0px 0px 0px; }

#column-nom-123-23-wrapper		{float: right; width: 730px; text-align:left; position: relative; margin: 20px 0px 0px 0px; }
#column-nom-123-2		{float: left; width: 300px; text-align:left; position: relative; margin: 22px 0px 0px 0px; } 

#column-nom-123-3		{float: right; width: 395px; position: relative; margin: 30px 0px 0px 15px; }

#full-column-nom		{float: left; width: 920px; min-height: 400px;  text-align:left; position: relative; margin: 0px 10px 0px 15px; }

#full-column-nom1		{float: left; width: 920px; min-height: 100px;  text-align:left; position: relative; margin: 0px 10px 0px 15px; }

 /* right column for popup-modular-stand page */
#column-123-23		{float: left; width: 710px; position: relative; margin: 0px 0px 0px 0px; } 

#image-space-mod		{float: right; width: 710px; height:355px; margin: 0px 0px 0px 0px ;}

 /* TWO columns for Nomadic Exhibitor Tips pages */
#exhibit-column-wrapper1		{float: left; width: 960px; min-height: 1200px;  text-align:left; position: relative; margin: 40px 0px 0px 25px; }

#exhibit-column-wrapper		{float: left; width: 960px; min-height: 1600px;  text-align:left; position: relative; margin: 40px 0px 0px 25px; }

#exhibit-column-left		{float: left; width: 200px; text-align:left; position: relative; margin: 0px 0px 0px 0px; }

#exhibit-column-right		{float: right; width: 700px; position: relative; margin: -13px 40px 0px 20px; }

.exhibit-support-col1       {float: left; width:350px; left: 0px; top: 0px; position: relative; margin: 0px 0px 0px 0px; }

.exhibit-support-col2       {float: right; width:350px; left: 0px; top: 0px; position: relative; margin: 0px 0px 0px 0px; }

.exhibit-calendar-text      {float: left; width:350px; left: 0px; top: 0px; position: relative; margin: 0px 0px 0px 0px; }

.tradeshow-logo          	{float: right; width:300px; left: 0px; top: 0px; position: relative; margin: 0px 0px 0px 0px; }

.exhibit-calendar               { width:700px; left: 0px; top: 120px; position: relative; margin: 0px 0px 0px 0px; }

#image-space		{float: right; width: 410px; height:355px; margin: 0px 0px 0px 0px ;}


 /* five columns in index-print stationery tab  */
#stat-col-container { float:left; width: 700px; height: 200px; }
#stat-col1 { float:left; width: 120px; height: 200px; border-right:2px solid #f47b2c; margin: 0px 10px 0px 0px; }
#stat-col2 { float:left; width: 120px; height: 200px; border-right:2px solid #f47b2c; margin: 0px 10px 0px 0px; }
#stat-col3 { float:left; width: 125px; height: 200px; border-right:2px solid #f47b2c; margin: 0px 10px 0px 0px; }
#stat-col4 { float:left; width: 120px; height: 200px; border-right:2px solid #f47b2c; margin: 0px 10px 0px 0px; }
#stat-col5 { float:left; width: 130px; height: 200px; }


/* Used with Product Pricing Column column-123-1 */	
#content-prod					{ padding-top: 100px; position: relative; min-height: 1500px; z-index:10;}

#title-top-border		{width:275px; float: left; position:relative;  border-bottom: #000000 solid 3px; margin: 0px 0px 0px 10px; }

#title-bottom-border	{width:275px;  position:relative; border-bottom: #000000 solid 3px; margin: 0px 0px 10px 10px;}

#prod-option-col  {float: left; width:275px; position: relative; margin: 0px 0px 0px 0px; }

#prod-option-col1  {float: left; width:290px; position: relative; margin: 0px 0px 0px 0px; }


.price-col	{float: left; width: 50px; position: relative; margin: 0px 0px 0px 0px; }

.price-desc-col	{float: right; width: 225px; position: relative; margin: 0px 0px 0px 0px; top: -12px; left: -10px; } 

.prod-desc-col  {float: left; width:278px; position: relative; margin: 0px 0px 0px 0px; }

.list1 li { background:url(../images/check.png) no-repeat left 0px; list-style-type: none; padding:0px 0px 0px 18px; color:#000000; font-size: 12px; line-height:2em; vertical-align:bottom; text-decoration: none;} 
 
.phone-order { background:url(../images/phone-order.png) no-repeat left 0px; padding:0px 0px 0px 0px; } 


/* USED for Formulaye Section Ultima guarantee logos and brochure download button */	
#title-bottom-logo	{width:275px;  position:relative; margin: 0px 0px 10px 10px;}


/* NOT USED footer container with 6 columns */	
.footer-container123456		{ float: left; width: 950px; height: 200px; left: 15px; top: -250px; position: relative; padding: 0px; margin: 0px 0px 0px 0px; }

.footer-container23456	{ float: left; width: 800px; height: 200px; left: 0px; top: 0px; position: relative; padding: 0px; margin: 0px 0px 0px 0px; }

.footer-container3456	{ float: left; width: 650px; height: 200px; left: 0px; top: 0px; position: relative; padding: 0px; margin: 0px 0px 0px 0px; }

.footer-container456		{ float: left; width: 500px; height: 200px; left: 0px; top: 0px; position: relative; padding: 0px; margin: 0px 0px 0px 0px; }

.footer-container56		{ float: left; width: 600px; height: 200px; left: 0px; top: 0px; position: relative; padding: 0px; margin: 0px 0px 0px 0px; }

.footer-col1-6		{ float: left; width: 120px; height: 155px; left: 5px; top: 0px; position: relative; padding: 0px; margin: 0px 0px 0px 0px; }	 
.footer-col2-6		{ float: left; width: 120px; height: 200px; left: 20px; top: 5px; position: relative; padding: 0px; margin: 0px 0px 0px 0px; }
.footer-col3-6		{ float: left; width: 150px; height: 200px; left: 60px; top: 5px; position: relative; padding: 0px; margin: 0px 0px 0px 0px; }
.footer-col4-6		{ float: left; width: 150px; height: 200px; left: 80px; top: 0px; position: relative; padding: 0px; margin: 0px 0px 0px 0px; }
.footer-col5-6		{ float: left; width: 150px; height: 200px; left: 240px; top: -200px; position: relative; padding: 0px; margin: 0px 0px 0px 0px; }
.footer-col6-6		{ float: right; width: 380px; height: 200px; left: 90px; top: -200px; position: relative; padding: 0px; margin: 0px 0px 0px 0px; }


 /* NOT USED footer container with 5 columns */	
.footer1-container		{ float: left; width: 800px; height: 200px; left: 05px; top: -250px; position: relative; padding: 0px; margin: 0px 0px 0px 0px; }

.footer1-container2345	{ float: left; width: 550px; height: 200px; left: 0px; top: 0px; position: relative; padding: 0px; margin: 0px 0px 0px 0px; }

.footer1-container345		{ float: left; width: 400px; height: 200px; left: 0px; top: 0px; position: relative; padding: 0px; margin: 0px 0px 0px 0px; }

.footer1-container45		{ float: left; width: 100px; height: 200px; left: 0px; top: 0px; position: relative; padding: 0px; margin: 0px 0px 0px 0px; }

.footer1-col1-5		{ float: left; width: 120px; height: 155px; left: 5px; top: 0px; position: relative; padding: 0px; margin: 0px 0px 0px 0px; }	 
.footer1-col2-5		{ float: left; width: 150px; height: 200px; left: 20px; top: 5px; position: relative; padding: 0px; margin: 0px 0px 0px 0px; }
.footer1-col3-5		{ float: left; width: 190px; height: 200px; left: 50px; top: 5px; position: relative; padding: 0px; margin: 0px 0px 0px 0px; }
.footer1-col4-5		{ float: left; width: 190px; height: 200px; left: 50px; top: 0px; position: relative; padding: 0px; margin: 0px 0px 0px 0px; }
.footer1-col5-5		{ float: right; width: 150px; height: 200px; left: 267px; top: -200px; position: relative; padding: 0px; margin: 0px 0px 0px 0px; }

.margin-lr 	{margin-right: 5px; margin-left: 5px;} 

 /* 2nd tier landing pages */	
.half-column-land		{float: left; width:440px; left: 0px; top: 10px; position: relative; margin: 0px 0px 0px 11px; }

.right-column-land                { width:490px; height: 450px; top: 10px; position: relative; margin: 0px 0px 0px 0px; float: right; }

 /* Vertical Height for White Background */	
#column-12-land-wrapper1		{float: left; width: 920px; min-height: 900px; text-align:left; position: relative; margin: 30px 0px 0px 25px; }

#column-12-land-wrapper2		{float: left; width: 920px; min-height: 1000px; text-align:left; position: relative; margin: 30px 0px 0px 25px; }

#column-12-land-wrapper3		{float: left; width: 920px; min-height: 1100px; text-align:left; position: relative; margin: 30px 0px 0px 25px; }

#column-12-land-wrapper4		{float: left; width: 920px; min-height: 1200px; text-align:left; position: relative; margin: 30px 0px 0px 25px; }

#column-12-land-wrapper5		{float: left; width: 920px; min-height: 1300px; text-align:left; position: relative; margin: 30px 0px 0px 25px; }

#column-12-land-wrapper6		{float: left; width: 920px; min-height: 1400px; text-align:left; position: relative; margin: 30px 0px 0px 25px; }

#column-12-land-wrapper7		{float: left; width: 920px; min-height: 1500px; text-align:left; position: relative; margin: 30px 0px 0px 25px; }

#column-12-land-wrapper8		{float: left; width: 920px; min-height: 1600px; text-align:left; position: relative; margin: 30px 0px 0px 25px; }

#column-12-land-wrapper9		{float: left; width: 920px; min-height: 1700px; text-align:left; position: relative; margin: 30px 0px 0px 25px; }

#column-12-land-wrapper10		{float: left; width: 920px; min-height: 1800px; text-align:left; position: relative; margin: 30px 0px 0px 25px; }

#column-12-land-wrapper11		{float: left; width: 920px; min-height: 1900px; text-align:left; position: relative; margin: 30px 0px 0px 25px; }

#column-12-land-wrapper12		{float: left; width: 920px; min-height: 2000px; text-align:left; position: relative; margin: 30px 0px 0px 25px; }

#column-12-land-wrapper13		{float: left; width: 920px; min-height: 2200px; text-align:left; position: relative; margin: 30px 0px 0px 25px; }

#column-12-land-wrapper14		{float: left; width: 920px; min-height: 2400px; text-align:left; position: relative; margin: 30px 0px 0px 25px; }

#column-12-land-wrapper15		{float: left; width: 920px; min-height: 3000px; text-align:left; position: relative; margin: 30px 0px 0px 25px; }

#column-12-1-land		{float: left; width: 440px; text-align:left; position: relative; margin: 0px 0px 0px 0px; }

#column-12-2-land		{float: left; width: 520px; text-align:left; position: relative; margin: 0px 0px 0px 0px; } 

#column-12-tab-wrapper	{float: left; width: 850px; text-align:left; position: relative; margin: 0px 0px 0px 0px; }
#column-12-1-tab		{float: left; width: 370px; text-align:left; position: relative; margin: 0px 0px 0px 0px; }
#column-12-2-tab		{float: right; width: 480px; text-align:left; position: relative; margin: 35px 0px 0px 0px; } 

#tab-column-12-wrapper	{float: left; width: 850px; text-align:left; position: relative; margin: 0px 0px 0px 0px; }
#tab-column-12-1		{float: left; width: 220px; text-align:left; position: relative; margin: 0px 0px 0px 0px; }
#tab-column-12-2		{float: right; width: 630px; text-align:left; position: relative; margin: 30px 0px 0px 0px; } 

#column-12-1		{float: left; width: 350px; height: 115px; text-align:left; position: relative; margin: 0px 0px 0px 0px;}
#column-12-2		{float: left; width: 225px; height: 115px; top: -113px; left: 365px; text-align:left; position: relative; margin: 0px 0px 0px 0px;}


/* used for related products and services tab in print pages */
#rel-column-12-wrapper	{float: left; width: 500px; text-align:left; position: relative; margin: 0px 0px 0px 0px; }

#rel-column-12-1		{float: left; width: 250px; text-align:left; position: relative; margin: 0px 0px 0px 0px;}

#rel-column-12-2		{float: right; width: 250px; top: 0px; left: 0px; text-align:left; position: relative; margin: 0px 0px 0px 0px;}


/* Added for columns requiring 1 third an 2 thirds width - display-overhead-signs page */
#column-1third		{float: left; width: 320px; text-align:left; position: relative;  top: 1500px; margin: 0px 0px 0px 25px; }

#column-2third		{float: right; width: 640px; text-align:left; position: relative; top: 0px; margin: 0px 0px 0px 0px; } 

#full-column		{float: left; width: 920px; min-height: 1300px;  text-align:left; position: relative; margin: 0px 0px 0px 0px; }

#full-column-about		{float: left; width: 920px; min-height: 1250px;  text-align:left; position: relative; margin: 0px 10px 0px 30px; }

 /* One column for Graphics Designer Advertisment and links page */
#column-1		{float: left; width: 910px; min-height: 700px;  text-align:left; position: relative; margin: 20px 0px 0px 25px; }

 /* Two columns Contact page */
#contact-column-12-wrapper	{float: left; width: 910px; text-align:left; position: relative; margin: 20px 0px 0px 0px; }

#contact-column-12-1		{float: left; width: 390px; min-height: 700px;  text-align:left; position: relative; margin: 0px 0px 0px 25px; }
#contact-column-12-2		{float: right; width: 390px; min-height: 700px;  text-align:left; position: relative; margin: 0px 0px 0px 25px; }

 /* Two columns How to Order page */
#order-column-12-wrapper	{float: left; width: 910px; text-align:left; position: relative; margin: 0px 0px 0px 0px; }

#order-column-12-1		{float: left; width: 390px; min-height: 700px;  text-align:left; position: relative; margin: 0px 0px 0px 25px; }
#order-column-12-2		{float: right; width: 425px; min-height: 700px;  text-align:left; position: relative; margin: 0px 0px 0px 25px; }

.order-column-pay		{ width: 185px; height: 130px; left: 250px; top: -100px; position: relative; padding: 0px; margin: 0px 0px 0px 0px; }

 /* Two columns Retail Displays page */
#retail-column-12-wrapper	{float: left; width: 960px; text-align:left; position: relative; margin: 70px 0px 0px 0px; }
#retail-column-12-1		{float: left; width: 680px; text-align:left; position: relative; margin: 120px 0px 0px 25px; }
#retail-column-12-2		{float: right; width: 235px; text-align:left; position: relative; margin: 120px 0px 0px 15px; }


/* Added for columns requiring warranty badge and text - display-counter-plinths page */	



#column-badges		{width: 250px; text-align:left; position: relative;  margin: 0px 0px 0px 0px; }

#column-badge1		{float: left; width: 70px; text-align:left; position: relative;  top: 0px; margin: 0px 0px 0px 0px; } 

#column-badge2		{float: right; width: 170px; text-align:left; position: relative; top: 0px; margin: 0px 0px 0px 0px; } 

#text-badge2		{float: right; width: 170px; text-align:left; position: relative; top: -10px; margin: 0px 0px 0px 0px; } 


/* used for Further Info Stationery Tab in the Print section pages */
#col-container { float:left; width: 750px; height: 200px; }
#col1 { float:left; width: 130px; height: 220px; border-right:1px solid #444444; margin: 0px 10px 0px 0px; }
#col2 { float:left; width: 130px; height: 220px; border-right:1px solid #444444; margin: 0px 10px 0px 0px; }
#col3 { float:left; width: 140px; height: 220px; border-right:1px solid #444444; margin: 0px 10px 0px 0px; }
#col4 { float:left; width: 130px; height: 220px; border-right:1px solid #444444; margin: 0px 10px 0px 0px; }
#col5 { float:left; width: 140px; height: 200px; }


/* used for PRICING in Product Options for Print section pages */
.price-col-container { float:left; width: 890px; }
.price-col1 { float:left; width: 145px; margin: 0px 0px 0px 0px; }
.price-col2 { float:left; width: 145px; margin: 0px 0px 0px 10px; }
.price-col3 { float:left; width: 145px; margin: 0px 0px 0px 10px; }
.price-col4 { float:left; width: 145px; margin: 0px 0px 0px 10px; }
.price-col5 { float:left; width: 145px; margin: 0px 0px 0px 10px; }
.price-col6 { float:left; width: 145px; margin: 0px 0px 0px 10px; }

/* used for Evolve Counters description column section */
#column-evolve-1		{float: left; width: 250px; left: 0px; top: 0px; text-align:left; position: relative; margin: 0px 0px 0px 0px;}		   

#column-evolve-2		{float: left; width: 300px; left: 60px; top: 0px; text-align:left; position: relative; margin: 0px 0px 0px 0px;}


/* used for two Columns in product description Tab */
#column-prod-desc-1		{float: left; width: 400px; left: 0px; top: 0px; text-align:left; position: relative; margin: 0px 0px 0px 0px;}		   

#column-prod-desc-2		{float: left; width: 400px; left: 60px; top: 0px; text-align:left; position: relative; margin: 0px 0px 0px 0px;}

/* used for colour Swatch Download in Modular Folding Kits product description Tab */
#column-prod-desc-fk		{float: left; width: 250px; left: 310px; top: 50px; text-align:left; position: relative; margin: 0px 0px 0px 0px;}		   

ul.product-gallery-left	  { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; width: 455px; float: left; position: relative; }
ul.product-gallery-left li	  { float: left;  margin-right: 6px; margin-bottom: 5px; list-style: none; position: relative; }
ul.product-gallery-left li img { display: block;  }

ul.product-gallery-left li a:link				{ color: #183459; text-decoration: none; }
ul.product-gallery-left li a:hover				{ color: #3a6cb3; text-decoration: none; }
ul.product-gallery-left li a:visited			{ color: #172842; text-decoration: none; }


ul.product-gallery-right	  { margin: 0px; padding: 0px 0px 0px 0px; width: 455px; float: right; position: relative; }
ul.product-gallery-right li	  { float: left;  margin-right: 6px; margin-bottom: 5px; list-style: none; position: relative; }
ul.product-gallery-right li img { display: block;  }

ul.product-gallery-right li a:link				{ color: #183459; text-decoration: none; }
ul.product-gallery-right li a:hover				{ color: #3a6cb3; text-decoration: none; }
ul.product-gallery-right li a:visited			{ color: #172842; text-decoration: none; }


/* OVERHEAD DISPLAY COLUMNS SECTION - display-overhead-signs page */
div#product-id {width: 80px; left: 0px; top: 0px; text-align: left; border-style:solid; border-width: 1px 1px 1px 1px; color: blue; position:absolute; padding:0px 0px 0px 5px; height:560px; }

div#description {width: 365px; left: 87px; top: 0px; border-style:solid; border-width: 1px 1px 1px 0px; color: blue; position:absolute; padding: 0px 0px 0px 10px; height:560px }

div#price1 {width: 85px; left: 460px; top: 0px; text-align: right; border-style:solid; border-width: 1px 1px 1px 0px; color: blue; position:absolute; padding: 0px 5px 0px 0px; height:560px; }

div#price2 {width: 90px; left: 550px; top: 0px; text-align: right; border-style:solid; border-width: 1px 1px 1px 0px; color: blue; position:absolute; padding: 0px 5px 0px 0px; height:560px; }

/* Added for columns requiring 1 third an 2 thirds width - display-overhead-signs page */
#column-1third		{float: left; width: 260px; text-align: left; position: relative; top: -900px; margin: 0px 0px 0px 25px; }

#column-2third		{float: right; width: 660px; text-align: left; position: relative; top: -880px; margin: 0px 0px 0px 0px; } 

/* for CHALKBOARD page columns for text and images with cream background */
.column-chalk-image1	{float: right; width: 270px; right: 220px; top: 110px; position: absolute; margin: 0px 10px 0px 0px;}

.column-chalk-image2	{float: right; width: 270px; right: 250px; top: 170px; position: absolute; margin: 0px 10px 0px 0px;}

.chalk-panel1		{float: left; width: 670px; height: 530px; position: relative; padding: 0px 0px 0px 10px; margin: 20px 0px 10px 10px; background-image:url(../images/signage/pavement/chalk-background1.png);}

.chalk-panel2		{float: left; width: 670px; height: 342px; position: relative; padding: 0px 0px 0px 10px; margin: 20px 0px 10px 10px; background-image:url(../images/signage/pavement/chalk-background2.png);}

/* for wide 1 of n slider used on popup-modular-stand.html page */
#img-container {width: 942px; float: left; height:390px; text-align:left; position: relative; margin: 50px 0px 0px 10px;}

#img-col1 {float:left; width:942px; height:355px; margin:0px 0px 0px 3px; padding:0px 0px 0px 0px;}



/* Backgrounds for text */
.row-background { padding: 0px 0px 0px 0px;  background-image:url(../images/row-background-separator1.png);	width: 467px; height: 340px; padding: 0px 0px 0px 3px;}

#spotlight-bg		{float: left; width: 450px; height: 50px; position: relative; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; background-image:url(../images/studio-spotlight-bg.jpg);}


/* FOR ACKNOWLEDGEMENT PAGE WHEN FORM IS FILLED AND SENT */
.content-acknowledge				{ width: 910px; position: relative; top: 0px; padding: 20px 0px 20px 0px; margin: 50px 30px 400px 25px;  background-color:#80be41; -moz-border-radius: 10px; -webkit-border-radius: 10px; text-align: center; }



/* FOR DESIGN PAGES LEFT IMAGE BACKGROUND FOR 1 OF N SLIDER IMAGES */
#intro-panel-id		{float: left; width: 705px; height:355px; text-align:left; position: relative; margin: 20px 0px 10px 5px; background-image:url(../images/design/design-branding-panel.jpg);}

#intro-panel-display	{float: left; width: 705px; height:355px; text-align:left; position: relative; margin: 20px 0px 10px 5px; background-image:url(../images/design/design-for-display-panel.jpg);}
#intro-panel-print	{float: left; width: 705px; height:355px; text-align:left; position: relative; margin: 20px 0px 10px 5px; background-image:url(../images/design/design-for-print-panel.jpg);}
#intro-panel-website	{float: left; width: 705px; height:355px; text-align:left; position: relative; margin: 20px 0px 10px 5px; background-image:url(../images/design/design-for-websites-panel.jpg);}
#intro-panel-website-seo	{float: left; width: 705px; height:355px; text-align:left; position: relative; margin: 20px 0px 10px 5px; background-image:url(../images/design/creo-seo-panel.jpg);}
#intro-panel-marketing	{float: left; width: 705px; height:355px; text-align:left; position: relative; margin: 20px 0px 10px 5px; background-image:url(../images/design/design-for-marketing-panel.jpg);}

.intro-design-pos		{width:275px; float: left; position:relative;  margin: 0px 0px 0px 10px; }


/* For ABOUT page */
.about-links a:link 	{ color: #000000; text-decoration: none; }
.about-links a:visited 	{ color: #000000; text-decoration: none; }
.about-links a:hover 	{ color: #97bf17; text-decoration: none; }
.about-links a:active 	{ color: #000000; text-decoration: none; }
 

/* OLD For ABOUT page */
ul.about-links 		{ width:250px; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; float: right; position: relative; }
ul.about-links li 		{ margin: 0px 0px 0px 0px; padding: 0px 10px 10px 10px;  list-style: none; position: relative; }
ul.about-links li img		{ display: block; }
ul.about-links li a:link 	{ color: #ff6600; text-decoration: none; }
ul.about-links li a:hover 	{ color: #3a6cb3; text-decoration: none; }
ul.about-links li a:visited 	{ color: #172842; text-decoration: none; }

.about-text		{ width:400px; position: relative; margin: 0px 10px 0px 20px; }

/* Learn More buttons in ABOUT page */
a.button-index-display					{ background: url(../images/button-index-green.png) no-repeat; background-position: right top; color:#ffffff; font-weight:bold; height:14px; padding: 7px 40px 9px 10px; text-decoration:none; border: 3px solid #ffffff; position: relative; position: absolute; top: 290px; left: 540px;}
a:hover.button-index-display				{ background-position: right bottom; color: #96c82c; }

a.button-index-signage					{ background: url(../images/button-index-cyan.png) no-repeat; background-position: right top; color:#ffffff; font-weight:bold; height:14px; padding: 7px 40px 9px 10px; text-decoration:none; border: 3px solid #ffffff; position: relative; position: absolute; top: 290px; left: 540px;}
a:hover.button-index-signage				{ background-position: right bottom; color: #33cade; }

a.button-index-print					{ background: url(../images/button-index-orange.png) no-repeat; background-position: right top; color:#ffffff; font-weight:bold; height:14px; padding: 7px 40px 9px 10px; text-decoration:none; border: 3px solid #ffffff; position: relative; position: absolute; top: 290px; left: 540px;}
a:hover.button-index-print				{ background-position: right bottom; color: #ff9900; }

a.button-index-design					{ background: url(../images/button-index-purple.png) no-repeat; background-position: right top; color:#ffffff; font-weight:bold; height:14px; padding: 7px 40px 9px 10px; text-decoration:none; border: 3px solid #ffffff; position: relative; position: absolute; top: 290px; left: 540px;}
a:hover.button-index-design				{ background-position: right bottom; color: #a82ece; }



/* For Euro Symbol in Pricing */
.dropcap 			{float: left; text-align: left; font-size:  x-large;  color:#4168ab;  line-height: 130%; padding: 0px 5px 0px 0px; }

.dropcap1 			{float: left; text-align:left; font-size: 14px;  color:#4168ab;  line-height: 100%; }

.dropcap2 			{float: left; text-align: left; font-size: 16px;  color:#4168ab;  line-height: 100%; }

.dropcap3 			{float: left; text-align: left; font-size: 18px;  color:#4168ab;  line-height: 170%; }
 
.dropcap4 			{float: left; text-align: left; font-size: 20px;  color:#4168ab;  line-height: 160%; }
 
.dropcap5 			{float: left; text-align: left; font-size: 24px;  color:#4168ab;  line-height: 70%; }

/* Margins for moving text */
.left1		{margin: 0px 1px 0px 0px;}
.left2		{margin: 0px 2px 0px 0px;}
.left3		{margin: 0px 3px 0px 0px;}
.left4		{margin: 0px 4px 0px 0px;}
.left5		{margin: 0px 5px 0px 0px;}
.left10		{margin: 0px 9px 0px 0px;}

.right1		{margin: 0px 0px 0px 1px;}
.right2		{margin: 0px 0px 0px 2px;}
.right3		{margin: 0px 0px 0px 3px;}
.right5		{margin: 0px 0px 0px 5px;}
.right6		{margin: 0px 0px 0px 6px;}
.right7		{margin: 0px 0px 0px 7px;}
.right8		{margin: 0px 0px 0px 8px;}
.right9		{margin: 0px 0px 0px 9px;}  
.right10		{margin: 0px 0px 0px 10px;}
.right11		{margin: 0px 0px 0px 11px;}
.right12		{margin: 0px 0px 0px 12px;}
.right13		{margin: 0px 0px 0px 13px;}
.right14		{margin: 0px 0px 0px 14px;}
.right15		{margin: 0px 0px 0px 15px;}
.right16		{margin: 0px 0px 0px 16px;}
.right17		{margin: 0px 0px 0px 17px;}
.right18		{margin: 0px 0px 0px 18px;}
.right19		{margin: 0px 0px 0px 19px;}
.right20			{margin: 0px 0px 0px 20px;}
.right25			{margin: 0px 0px 0px 25px;}
.right27			{margin: 0px 0px 0px 27px;}
.right30			{margin: 0px 0px 0px 30px;}
.right35			{margin: 0px 0px 0px 35px;}
.right36			{margin: 0px 0px 0px 36px;}
.right37			{margin: 0px 0px 0px 37px;}
.right38			{margin: 0px 0px 0px 38px;}
.right39			{margin: 0px 0px 0px 39px;}
.right40			{margin: 0px 0px 0px 40px;}
.right45			{margin: 0px 0px 0px 45px;}
.right50			{margin: 0px 0px 0px 50px;}
.right55			{margin: 0px 0px 0px 55px;}
.right60			{margin: 0px 0px 0px 60px;}
.right65			{margin: 0px 0px 0px 65px;}
.right70			{margin: 0px 0px 0px 70px;}
.right75			{margin: 0px 0px 0px 75px;}
.right78			{margin: 0px 0px 0px 78px;}
.right80			{margin: 0px 0px 0px 80px;}
.right85			{margin: 0px 0px 0px 85px;}
.right90			{margin: 0px 0px 0px 90px;}
.right95			{margin: 0px 0px 0px 95px;}
.right100			{margin: 0px 0px 0px 100px;}
.right105			{margin: 0px 0px 0px 105px;}
.right110			{margin: 0px 0px 0px 110px;}
.right115			{margin: 0px 0px 0px 115px;}
.right116			{margin: 0px 0px 0px 116px;}
.right118			{margin: 0px 0px 0px 118px;}
.right119			{margin: 0px 0px 0px 119px;}
.right120			{margin: 0px 0px 0px 120px;}
.right125			{margin: 0px 0px 0px 125px;}
.right130			{margin: 0px 0px 0px 130px;}
.right135			{margin: 0px 0px 0px 135px;}
.right140			{margin: 0px 0px 0px 140px;}
.right150			{margin: 0px 0px 0px 150px;}
.right250			{margin: 0px 0px 0px 250px;}
.right255			{margin: 0px 0px 0px 255px;}
.right260			{margin: 0px 0px 0px 260px;}
.right280			{margin: 0px 0px 0px 280px;}
.right300			{margin: 0px 0px 0px 300px;}
.right320			{margin: 0px 0px 0px 320px;}
.right330			{margin: 0px 0px 0px 330px;}
.right340			{margin: 0px 0px 0px 340px;}
.right350			{margin: 0px 0px 0px 350px;}
.right365			{margin: 0px 0px 0px 365px;}
.right375			{margin: 0px 0px 0px 375px;}


.up1			{margin: -1px 0px 0px 0px;}
.up5			{margin: -5px 0px 0px 0px;}
.up10			{margin: -10px 0px 0px 0px;}
.up20			{margin: -20px 0px 0px 0px;}
.up30			{margin: -30px 0px 0px 0px;}
.up40			{margin: -40px 0px 0px 0px;}
.up45			{margin: -45px 0px 0px 0px;}
.up50			{margin: -50px 0px 0px 0px;}



.down1		{margin: 1px 0px 0px 0px;}
.down2		{margin: 2px 0px 0px 0px;}
.down3		{margin: 3px 0px 0px 0px;}
.down4		{margin: 4px 0px 0px 0px;}
.down5		{margin: 5px 0px 0px 0px;}
.down6		{margin: 6px 0px 0px 0px;}
.down7		{margin: 7px 0px 0px 0px;}
.down8		{margin: 8px 0px 0px 0px;}
.down9		{margin: 9px 0px 0px 0px;}
.down10		{margin: 10px 0px 0px 0px;}
.down11		{margin: 11px 0px 0px 0px;}
.down12		{margin: 12px 0px 0px 0px;}	 
.down13		{margin: 13px 0px 0px 0px;}
.down14		{margin: 14px 0px 0px 0px;}
.down15		{margin: 15px 0px 0px 0px;}
.down16		{margin: 16px 0px 0px 0px;}
.down17		{margin: 17px 0px 0px 0px;}
.down18		{margin: 18px 0px 0px 0px;}
.down19		{margin: 19px 0px 0px 0px;}
.down20		{margin: 20px 0px 0px 0px;}
.down25		{margin: 25px 0px 0px 0px;}
.down30		{margin: 30px 0px 0px 0px;}
.down35		{margin: 35px 0px 0px 0px;}
.down40		{margin: 40px 0px 0px 0px;}


.downright10		{margin: 10px 0px 0px 10px;}
.downright20		{margin: 10px 0px 0px 20px;}


.right10down1		{margin: 1px 0px 0px 10px;}
.right10down2		{margin: 2px 0px 0px 10px;}
.right10down3		{margin: 3px 0px 0px 10px;}
.right10down4		{margin: 4px 0px 0px 10px;}
.right10down5		{margin: 5px 0px 0px 10px;}
.right10down6		{margin: 6px 0px 0px 10px;}
.right10down7		{margin: 7px 0px 0px 10px;}
.right10down8		{margin: 8px 0px 0px 10px;}
.right10down9		{margin: 9px 0px 0px 10px;}
.right10down10		{margin: 10px 0px 0px 10px;}
.right10down11		{margin: 11px 0px 0px 10px;}
.right10down12		{margin: 12px 0px 0px 10px;}
.right10down13		{margin: 13px 0px 0px 10px;}
.right10down14		{margin: 14px 0px 0px 10px;}
.right10down15		{margin: 15px 0px 0px 10px;}
.right10down16		{margin: 16px 0px 0px 10px;}
.right10down17		{margin: 17px 0px 0px 10px;}
.right10down18		{margin: 18px 0px 0px 10px;}
.right10down19		{margin: 19px 0px 0px 10px;}
.right10down20		{margin: 20px 0px 0px 10px;}
.right10down21		{margin: 21px 0px 0px 10px;}
.right10down22		{margin: 22px 0px 0px 10px;}
.right10down23		{margin: 23px 0px 0px 10px;}
.right10down24		{margin: 24px 0px 0px 10px;}
.right10down25		{margin: 25px 0px 0px 10px;}
.right10down26		{margin: 26px 0px 0px 10px;}
.right10down27		{margin: 27px 0px 0px 10px;}
.right10down28		{margin: 28px 0px 0px 10px;}
.right10down29		{margin: 29px 0px 0px 10px;}
.right10down30		{margin: 30px 0px 0px 10px;}


.right20down1		{margin: 1px 0px 0px 20px;}
.right20down2		{margin: 2px 0px 0px 20px;}
.right20down3		{margin: 3px 0px 0px 20px;}
.right20down4		{margin: 4px 0px 0px 20px;}
.right20down5		{margin: 5px 0px 0px 20px;}
.right20down6		{margin: 6px 0px 0px 20px;}
.right20down7		{margin: 7px 0px 0px 20px;}
.right20down8		{margin: 8px 0px 0px 20px;}
.right20down9		{margin: 9px 0px 0px 20px;}
.right20down10		{margin: 10px 0px 0px 20px;}
.right20down11		{margin: 11px 0px 0px 20px;}
.right20down12		{margin: 12px 0px 0px 20px;}
.right20down13		{margin: 13px 0px 0px 20px;}
.right20down14		{margin: 14px 0px 0px 20px;}
.right20down15		{margin: 15px 0px 0px 20px;}
.right20down16		{margin: 16px 0px 0px 20px;}
.right20down17		{margin: 17px 0px 0px 20px;}
.right20down18		{margin: 18px 0px 0px 20px;}
.right20down19		{margin: 19px 0px 0px 20px;}
.right20down20		{margin: 20px 0px 0px 20px;}
.right20down21		{margin: 21px 0px 0px 20px;}
.right20down22		{margin: 22px 0px 0px 20px;}
.right20down23		{margin: 23px 0px 0px 20px;}
.right20down24		{margin: 24px 0px 0px 20px;}
.right20down25		{margin: 25px 0px 0px 20px;}
.right20down26		{margin: 26px 0px 0px 20px;}
.right20down27		{margin: 27px 0px 0px 20px;}
.right20down28		{margin: 28px 0px 0px 20px;}
.right20down29		{margin: 29px 0px 0px 20px;}
.right20down30		{margin: 30px 0px 0px 20px;}


.right25down1		{margin: 1px 0px 0px 25px;}
.right25down2		{margin: 2px 0px 0px 25px;}
.right25down3		{margin: 3px 0px 0px 25px;}
.right25down4		{margin: 4px 0px 0px 25px;}
.right25down5		{margin: 5px 0px 0px 25px;}
.right25down6		{margin: 6px 0px 0px 25px;}
.right25down7		{margin: 7px 0px 0px 25px;}
.right25down8		{margin: 8px 0px 0px 25px;}
.right25down9		{margin: 9px 0px 0px 25px;}
.right25down10		{margin: 10px 0px 0px 25px;}
.right25down11		{margin: 11px 0px 0px 25px;}
.right25down12		{margin: 12px 0px 0px 25px;}
.right25down13		{margin: 13px 0px 0px 25px;}
.right25down14		{margin: 14px 0px 0px 25px;}
.right25down15		{margin: 15px 0px 0px 25px;}
.right25down16		{margin: 16px 0px 0px 25px;}
.right25down17		{margin: 17px 0px 0px 25px;}
.right25down18		{margin: 18px 0px 0px 25px;}
.right25down19		{margin: 19px 0px 0px 25px;}
.right25down20		{margin: 20px 0px 0px 25px;}
.right25down21		{margin: 21px 0px 0px 25px;}
.right25down22		{margin: 22px 0px 0px 25px;}
.right25down23		{margin: 23px 0px 0px 25px;}
.right25down24		{margin: 24px 0px 0px 25px;}
.right25down25		{margin: 25px 0px 0px 25px;}
.right25down26		{margin: 26px 0px 0px 25px;}
.right25down27		{margin: 27px 0px 0px 25px;}
.right25down28		{margin: 28px 0px 0px 25px;}
.right25down29		{margin: 29px 0px 0px 25px;}
.right25down30		{margin: 30px 0px 0px 25px;}

.right30down1		{margin: 1px 0px 0px 30px;}
.right30down2		{margin: 2px 0px 0px 30px;}
.right30down3		{margin: 3px 0px 0px 30px;}
.right30down4		{margin: 4px 0px 0px 30px;}
.right30down5		{margin: 5px 0px 0px 30px;}
.right30down6		{margin: 6px 0px 0px 30px;}
.right30down7		{margin: 7px 0px 0px 30px;}
.right30down8		{margin: 8px 0px 0px 30px;}
.right30down9		{margin: 9px 0px 0px 30px;}
.right30down10		{margin: 10px 0px 0px 30px;}


.right30down13		{margin: 13px 0px 0px 30px;}
.right30down14		{margin: 14px 0px 0px 30px;}
.right30down15		{margin: 15px 0px 0px 30px;}
.right30down20		{margin: 20px 0px 0px 30px;}
.right30down25		{margin: 25px 0px 0px 30px;}
.right30down30		{margin: 30px 0px 0px 30px;}
.right30down35		{margin: 35px 0px 0px 30px;}


.right30down60		{margin: 60px 0px 0px 30px;}

.right40down15		{margin: 15px 0px 0px 40px;}
.right40down25		{margin: 25px 0px 0px 40px;}
.right40down30		{margin: 30px 0px 0px 40px;}

.right10up10		{margin: -10px 0px 0px 10px;}
.right10up15	    {margin: -15px 0px 0px 10px;}
.right10up20		{margin: -20px 0px 0px 10px;}
.right10up25		{margin: -25px 0px 0px 10px;}
.right10up30		{margin: -30px 0px 0px 10px;}
.right10up35		{margin: -35px 0px 0px 10px;}
.right10up40		{margin: -40px 0px 0px 10px;}
.right10up45		{margin: -45px 0px 0px 10px;}
.right10up50		{margin: -50px 0px 0px 10px;}
.right10up55		{margin: -55px 0px 0px 10px;}
.right10up60		{margin: -60px 0px 0px 10px;}
.right10up65		{margin: -65px 0px 0px 10px;}
.right10up70		{margin: -70px 0px 0px 10px;}

.right20up10		{margin: -10px 0px 0px 20px;}
.right20up15	    {margin: -15px 0px 0px 20px;}
.right20up20		{margin: -20px 0px 0px 20px;}
.right20up25		{margin: -25px 0px 0px 20px;}
.right20up30		{margin: -30px 0px 0px 20px;}
.right20up35		{margin: -35px 0px 0px 20px;}
.right20up40		{margin: -40px 0px 0px 20px;}
.right20up45		{margin: -45px 0px 0px 20px;}
.right20up50		{margin: -50px 0px 0px 20px;}

.super 			{vertical-align: super; }

